RECURSOS

¿QUÉ NECESITA PARA DESARROLLAR CON 4D FOR...

warning: file_get_contents(http://www.telize.com/geoip/54.81.210.99) [function.file-get-contents]: failed to open stream: HTTP request failed! HTTP/1.1 404 Not Found in /var/www/www.4d.com/docs/includes/common.inc(1762) : eval()'d code on line 4.

 

¿Qué necesita para desarrollar con 4D for Flex?

Además de un servidor SQL 4D, necesita Flex SDK.

 

Puede obtenerlo gratis en el sitio web de Adobe (http://www.adobe.com/products/flex/) y usarlo con la línea de comandos o usar el IDE Flex Builder comercial de Adobe.


 

 

Más recursos